<template>
    <div>
        <calendar-search :show="true"></calendar-search>
    </div>
</template>

<script>
import CalendarSearch from "../../components/CalendarSearchComponent";
export default {
    components: {
        CalendarSearch
    }
};
</script>
